.frontCover {
	qrfullpage:1;
}
 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.content{ 
font-size:1em;
    text-indent:2em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.width70{width:70%;}
.width100{width:100%;}
h1.text-title-1-c{
    font-family: "ZY-XIHEITI", "方正悠黑 511M";
    text-indent:0em;
    font-size: 1.5em;
    font-weight:bold;
    text-align: center;
}
h2.text-title-2-c{
    font-family: "ZY-XIAOBIAOSONG","方正小标宋";
    font-size: 1.4em;
    font-weight:bold;
    text-indent:0em;
    text-align: center;
}
h3.text-title-3{
    font-family: "ZY-XIHEITI", "方正悠黑 511M";
    font-size: 1.3em;
    font-weight:bold;
}
h4.text-title-4{
    font-family: "ZY-XIAOBIAOSONG","方正小标宋";
    font-size: 1.2em;
    font-weight:bold;
    text-align: justify;
}
p.bodytext{
    font-family: "ZY-ZW-HEITI","方正悠黑";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}
p.preface-text{
    font-family: "ZY-FANGSONG", "方正仿宋";
    font-size: 1em;
    text-indent: 2em;
}
p.bodytext-fs-np{
    font-family: "ZY-FANGSONG", "方正仿宋";
    font-size: 1em;
    text-indent: 2em;
}
p.bodytext-kt-np{
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1em;
    text-indent: 2em;
}
p.bodytext-kt-first-np{
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1em;
    text-indent: 2em;
}
p.bodytext-kt-last-np{
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1em;
    text-indent: 2em;
}
p.inscribed-right{
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 1em;
    text-align: right;
}

img.img-80{
    width: 80%;
}
img.img-60{
    width: 60%;
}
img.img-70{
    width: 70%;
}
p.img-note-c{
    font-family: "STKaiti", "Kai", "楷体";
    font-size: 0.9em;
    color: #696969;
    text-align: center;
}
.copyright-title{
font-family: "ZY-XIHEITI", "方正悠黑 511M";
font-size:1.4em;
text-align:center;
}
p.yingwen2{
            color: #b2b2b2;
            font-size: 0.9em;
            font-weight: bold;
    text-indent:0em;
            text-align: center;
}
.copyright-text{
font-size:1em;
text-align:justify;
font-family: "ZY-HEITI", "方正悠黑";
}
p.copyright-text1{
font-size:1em;
text-align:justify;
font-family: "ZY-HEITI", "方正悠黑";
}
span.bold{font-weight:bold;}
